KSIRK(6)

NAME
ksirk - KDE Risk strategy game

SYNOPSIS
ksirk [Qt-options] [KDE-options] [file]

DESCRIPTION
ksirk is a strategy game inspired by the well known game Risk. It is a multi-player network-enabled game with an AI. The goal of the game is simply to conquer the World. It is done by attacking your neighbours with your armies. At the beginning of the game, countries are distributed to all the players. Each country contains one army represented by an infantryman. Each player has some armies to distribute to his countries. On each turn, each player can attack his neighbours, eventually conquering one or more countries. At the end of each turn, some bonus armies are distributed to the players in function of the number of countries they own. The winner is the player that conquered all the world.

file
    file to open.

SEE ALSO
More detailed user documentation is available from help:/ksirk (either enter this URL into konqueror, or run `khelpcenter help:/ksirk').